Substy Developers
Scripts

Delete script message

Delete one message template from a sales script. This edits the script and does not unsend previously delivered messages.

DELETE/v1/agencies/{agencyId}/script-templates/{templateId}

Delete one message template from a sales script. This edits the script and does not unsend previously delivered messages.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
templateId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/agencies/string/script-templates/string" \  -H "Authorization: Bearer YOUR_API_KEY" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": null,  "meta": {    "requestId": "string",    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",    "status": "COMPLETED"  }}